Subject: Re: Shipping
From: [email-masked]
To: [email-masked], [email-masked]
Date: Mon, 25 Nov 2019 00:14:39 -0800

Handled, the ticket number is 85046.

Thank you,
Bryan

____________________________________________----- Original Message
-----
From: "Richard Wagner" <[email-masked]>
To:<[email-masked]>
Cc:
Sent:Sun, 24 Nov 2019 19:00:25 -0600
Subject:Shipping

 I will shortly need to order more AlphaViril, but I will need to have
it shipped to Mexico via FedEx, via international express. I will pay
for that of course, but are you willing to do the shipping? I hope so.

 I will wait to hear from you. 
 Richard 

 Sent from my iPhone:

 Richard Wagner Architect
 104 Foss Road
 Talent, Oregon
 97540